@media only screen and (min-width: 1200px){

.splitdiv {
	width:48%;
	
}

#copyright {
	width:50%;
	float:left;
	text-align:left;
}



#lbs {
	width:50%;
	float:left;
	text-align:right;
	
}

.menu-block {
	display:block;
        margin:20px;
	
}

.customtop_phone {
	 width: 70%;
	font-size: 25px;
	 float: right;
	 margin:26px 0 0;
	 text-align:right;
	
}




}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	
	
	.splitdiv {
	width:48%;
	
}
	
#copyright {
	width:50%;
	float:left;
	text-align:left;
}



#lbs {
	width:50%;
	float:left;
	text-align:right;
	
}



.menu-block {
	display:block;
        margin:20px;
	
}


.customtop_phone {
	 width: 70%;
	font-size: 25px;
	 float: right;
	  margin:26px 0 0;
	  text-align:right;
	
}




}

@media (min-width: 768px) and (max-width: 959px){
	
	
	
	.splitdiv {
	width:48%;
	
}



#copyright {
	width:50%;
	float:left;
	text-align:left;
}



#lbs {
	width:50%;
	float:left;
	text-align:right;
	
}




.menu-block {
	display:block;
        margin:20px;
        width:520px;
	
}


.customtop_phone {
	 width: 70%;
	font-size: 20px;
	 float: right;
	  margin:26px 0 0;
	  text-align:right;
	
}



}

@media (max-width: 767px){
	
	
	
	.splitdiv {
	width:100%;
	
}

#copyright {
	 float: none;
    text-align: center;
    width: 100%;
}



#lbs {
	  float: none;
    text-align: center;
    width: 100%;
	
}


.menu-block {
	display:block;
        margin:-20px;
        width:520px;
	
}



.customtop_phone {
	width: 100%;
	font-size: 25px;
	float: right;
	margin: 0;
	text-align:center;
	
}



}

